.layui-form {
	width: 90% !important;
	margin-left: 10%;
	margin-top: 2%;
	/* margin-right: 20%; */
}

.layui-form button {
    width: 100% !important;
    height: 44px !important;
    line-height: 44px !important;
    font-size: 16px !important;
    background-color: rgb(107, 101, 216);
    font-weight: 540 !important;
    color: #fff;
    border-color: rgb(107, 101, 216);
    border-width: 0;
    border-radius: 5px;
}

.layui-form-checked[lay-skin=primary] i {
	border-color: #9890ff !important;
	background-color: #9890ff !important;
	color: #fff !important;
}

.layui-tab-content {
	margin-top: 15px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.layui-form-item {
	margin-top: 20px !important;
}

.layui-input {
	height: 44px !important;
	line-height: 44px !important;
	padding-left: 35px !important;
	border-radius: 3px !important;
}

.layui-input:focus {
	box-shadow: none !important;
}

.layui-form-danger:focus{
	box-shadow: none !important;
}

.logo {
	width: 60px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	margin-left: 20px !important;
}

.title {
	font-size: 30px !important;
	font-weight: 550 !important;
	margin-left: 20px !important;
	color: #9890ff !important;
	display: inline-block !important;
	height: 60px !important;
	line-height: 60px !important;
	margin-top: 10px !important;
	position: absolute !important;
}

.desc {
	width: 100% !important;
	text-align: center !important;
	color: gray !important;
	height: 60px !important;
	line-height: 60px !important;
}

body {
	background-repeat:no-repeat;
	background-color: whitesmoke;
	background-size: cover;
	height: 100%;
 }

.code {
	float: left;
	margin-right: 13px;
	margin: 0px !important;
	border: #e6e6e6 1px solid;
	display: inline-block!important;
}

.codeImage {
	float: right;
	height: 42px;
	border: #e6e6e6 1px solid;
	cursor: pointer;
}

@media (max-width:768px){
	body{
		background-position:center;
	}
}



